.trending_hotel_resorts_hold {
    position: relative;
    height: auto;
    margin-top: 15px;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.trending_hotel_resorts_hold .wrapper {
    display: flex;
    max-width: 100%;
    position: relative;
}
.trending_hotel_resorts_hold .wrapper i {
    top: 50%;
    height: 44px;
    width: 44px;
    cursor: pointer;
    font-size: 1.15rem;
    position: absolute;
    text-align: center;
    line-height: 44px;
    -webkit-box-shadow: 0px 1px 6px #cecece;
    -moz-box-shadow: 0px 1px 6px #cecece;
    box-shadow: 0px 1px 6px #cecece;
    background: #ffffff;
    border-radius: 50%;
    transform: translateY(-50%);
    transition: transform 0.1s linear;
    color: #e62252;
}
.trending_hotel_resorts_hold .wrapper i:active {
    transform: translateY(-50%) scale(0.9);
}
.trending_hotel_resorts_hold .wrapper i:hover {
    background: #f2f2f2;
}
.trending_hotel_resorts_hold .wrapper i:first-child {
    left: 5px;
    display: none;
    z-index: 500;
}
.trending_hotel_resorts_hold .wrapper .carousel {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    font-size: 0px;
    cursor: pointer;
    scroll-behavior: smooth;
	-ms-overflow-style: none; /* IE and Edge - Hide scrollbar */
    scrollbar-width: none; /* Firefox - Hide scrollbar */
    /* Hide the scrollbar in Webkit browsers (Chrome, Safari) */
    &::-webkit-scrollbar {
        width: 0.5rem;
    }
    &::-webkit-scrollbar-thumb {
        background-color: transparent;
    }
    /* Hide scrollbar track in Webkit browsers */
    &::-webkit-scrollbar-track {
        background: transparent;
    }
}
.trending_location_element {
    flex: 0 0 280px;
    height: 380px;
    border-radius: 5px;
    margin-left: 10px;
    -webkit-box-shadow: 0px 4px 10px #e8e8e8;
    -moz-box-shadow: 0px 4px 10px #e8e8e8;
    box-shadow: 0px 4px 10px #e8e8e8;
    border: 1px solid #e8e8e8;
}
.trending_hotel_resorts_hold .carousel img {
    height: 100%;
    width: 100%;
    border-radius: 5px;
    object-fit: cover;
}
.trending_hotel_resorts_hold .carousel .trending_location_element:first-child {
    margin-left: 0px;
}
.trending_location_black:hover{
	opacity: 0;
}
.trending_location_text {
    font-size: 19px !important;
    background: white;
    padding: 5px 19px 5px 19px;
    border-radius: 20px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}
.trending_hotel_resorts_hold .wrapper i:last-child {
    right: 5px;
    z-index: 500;
}

.trending_location_name {
    width: auto;
    height: 35px;
    position: relative;
    top: -530px;
    text-align: center;
}
.trending_location_black {
    width: 100%;
    height: 100%;
    position: relative;
    background: #000000;
    top: -100%;
    opacity: 0.5;
    border-radius: 5px;
}
.trending_location_features{
    height: auto;
    position: relative;
    top: -520px;
    text-align: center;
}
.trending_location_features_text{
    color: white;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px !important;
}

@media (min-width: 481px) {
    .trending_ad_list_master .trending_ad_list_holder{
        padding: 0 0.45rem !important;
    }
    .trending_ad_list_master .repeat_trend_ad_block {
        margin-top: 13px !important;
    }
    /* .trending_content_block {
        top: 40px !important;
    } */
    .trending_content_block{
        padding-right: 0.46rem !important;
        padding-left: 0.46rem !important;
    }
}


/* Media Query for Mobile Devices */
@media (max-width: 480px) {
    .trending_hotel_resorts_hold{
        width: 99.6% !important;
        margin-left: 0.2% !important;
        margin-right: 0.2% !important;
        margin-top: 6px !important;
    }
    .trending_location_repeat_master_holder {
		padding-left: 0% !important;
		padding-right: 1% !important;
	}	
    .trending_hotel_resorts_hold .wrapper i{
        display: none !important;
    }
    .trending_location_element {
        flex: 0 0 200px !important;
        height: 244px !important;
        margin-left: 7px !important;
    }
    .trending_hotel_resorts_hold .wrapper .carousel {
        height: 260px !important;
    }
    .trending_location_text {
        font-size: 15px !important;
    }
    .trending_location_features{
        display: none;
        top: -410px;
    }
    .trending_location_name {
        top: -314px !important;
    }
}